
package com.jeelowcode.module.biz.service;

import java.util.Map;

/**
 * 风险隐患相关
 */
public interface IRiskService {

    /**
     * 发生消息给整改人
     */
    void sendNotify2Corrective(Long id);

    /**
     * 发送消息给检查人
     */
    void sendNotify2Check(Long id);

    /**
     * 根据ID获取当前数据
     */
    Map<String, Object> getRiskById(long id);
}
